#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  color: #FFF;
  font-family: monospace;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

body.ready #loading {
  display: none;
}


.stage {
    position: relative;
    width: 100%;
}

#UI {
    position: absolute;
    inset: 0;
    z-index: 3;

}

#tvshow{
    z-index:2;
}

.scene{
    z-index:1
}

#tvshow,
.scene {
    position: absolute;
    inset: 0;
}


.scene img, .stage img,
#tvshow img {
    width: 100%;
    display: block;
    object-fit: cover; 
}

.hotspot {
    position: absolute;
    display: block;
    background-color: rgba(255, 0, 255, 0.3);

    z-index: 10;
}

/* Break the TV into chunks */
.tickets {
  top: 45%;
  left: 4%;
  width: 6%;
  height: 15%;
}

.artmuseum {
  top: 43.5%;
  left: 12%;
  width: 12%;
  height: 25%;
}

